# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the falkon package.
# Widya Walesa <walecha99@gmail.com>, 2017.
# Wantoyo <wantoyek@gmail.com>, 2018.
#
msgid ""
msgstr ""
"Project-Id-Version: \n"
"PO-Revision-Date: 2018-03-16 22:06+0700\n"
"Last-Translator: Wantoyo <wantoyek@gmail.com>\n"
"Language-Team: Indonesian <kde-i18n-doc@kde.org>\n"
"Language: id\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Language: id_ID\n"
"X-Qt-Contexts: true\n"
"X-Generator: Lokalize 2.0\n"

#: testplugin.cpp:106
msgctxt "TestPlugin|"
msgid "Close"
msgstr "Tutup"

#: testplugin.cpp:117
msgctxt "TestPlugin|"
msgid "Example Plugin Settings"
msgstr "Setelan Contoh Pengaya"

#: testplugin.cpp:147
msgctxt "TestPlugin|"
msgid "My first plugin action"
msgstr "Aksi pengaya pertama saya"

#: testplugin.cpp:162
msgctxt "TestPlugin|"
msgid "Hello"
msgstr "Halo"

#: testplugin.cpp:162
msgctxt "TestPlugin|"
msgid "First plugin action works :-)"
msgstr "Aksi pengaya pertama saya bekerja :-)"

#: testplugin_sidebar.cpp:32 testplugin_sidebar.cpp:40
msgctxt "TestPlugin_Sidebar|"
msgid "Testing Sidebar"
msgstr "Pengujian BilahSisi"